<html><!-- #BeginTemplate "/Templates/Site Blank.dwt" -->

<head>
<title>Three Sisters</title>
</head>

<body bgcolor="#FFFFFF">
<table border="1" cellspacing="1" cellpadding="7" width="678">
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Name</strong></b></font></td>
    <td width="179" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Name" -->Three 
      Sisters (Flowerdale)<!-- #EndEditable --></font></td>
    <td width="30" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><small><strong>Site 
      Rating</strong></small></b></font></td>
    <td valign="TOP" colspan="2" width="334"><font size="1" face="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Rating" -->Novice 
      / Restricted (North), Intermediate (South).<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Height 
      </strong></b></font></td>
    <td width="179" valign="top"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Height%20Difference" -->750' 
      / 230m agl<!-- #EndEditable --></font></td>
    <td width="30" valign="top"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Type</strong></b></font></td>
    <td valign="TOP" colspan="2" width="334"><font size="1" face="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Type" -->Inland 
      hill<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Location </strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Location" -->Near 
      Flowerdale, 60km NNE of Melbourne. Due to rules put in place during negotiations 
      with the Landowner this is a <b>CLOSED CLUB SITE</b>. You must be a current 
      financial member of the Eastern Hang Gliding Club or Skyhigh Paragliding 
      Club to fly this site, see below for contact details.<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong><small>Conditions</small></strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Conditions" -->Best 
      flown in light to moderate Northerlies or Southerlies. <!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Description</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Description" -->This 
      site is a smooth grassy double sided east / west ridge with both the north 
      and south sides soarable and trees below the south launch. Note that the 
      site map deliberately does not show the exact site location - contact club 
      member of Eastern or Skyhigh to locate.<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Takeoff</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Takeoff" -->Launch 
      is either side of the middle knoll. The northerly launch is completely open 
      and the slightly rounded knoll allows a straight launch with slight amounts 
      of NE to NW winds. The south launch with the close proximity of trees can 
      be difficult due to the turbulence generated and is thus less forgiving. 
      Access to the top of the hill is <b>STRICTLY 4WD ONLY</b>, you must park 
      2WD cars near the bottom sign. Please keep the number of vehicles on the 
      property to a minimum and strictly stick to tracks to avoid cutting up paddocks. 
      Erosion , dust and other visible impact from too many vehicles running up 
      and down the hill is much greater than the impact of flying overhead.<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Landing</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Landing" -->North 
      : The paddock is large but slightly sloped away from the hill and as such 
      your approach should be as low as comfortable into the paddock to give you 
      plenty of room. Be aware of possible turbulence from other hills, especially 
      in NW winds. In very light or nil conditions an uphill landing can be successful. 
      South : The landing area is along the Strath Creek Rd in one of the first 
      three paddocks immediately over the creek. Check these paddocks before flying 
      for stock or other obstacles and possible dangers (possible flooding in 
      wet months).<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Landowner</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Landowner" -->&nbsp;This 
      site is privately owned by Terry Hubbard who MUST be contacted by the first 
      people arriving.<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Flight 
      comments</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Flight%20Comments" -->This 
      site is normally an easy site to fly to the North although can become quite 
      turbulent in strengthening winds or if the wind swings. To the South you 
      need to be careful on takeoff due to the turbulence produced by the trees 
      in front of launch. Cross Country has potential, but works best when some 
      initial height can be gained from ridge lift before having to work and possibly 
      commit over the back in thermals<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Hazards / Comments</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Hazards%20/%20Comments" -->As
           mentioned above, All pilots must be current financial members of the
          Eastern 
      Hang Gliding Club or Skyhigh Paragliding Club. This site was only recently
           re-opened (February 1998) so please respect the site rules as arranged
          with 
      the private owner of this property. There is a power line directly below
           the northern launch at the foot of the hill. There are also power
          lines 
      in alternative landing paddocks on the south side. This site can become
           very turbulent in NE or NW winds, be extremely careful when low either
          side 
      of knolls. This site is on the edge of a 4500' to 7500' controlled airspace
           step. <br>
      Weather Station on 0409 864700<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong><small>Map 
      &amp; Site Picture</small></strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><b><small><!-- #BeginEditable "Map%20and%20Site%20Picture" --><img src="Site%20Maps/Three%20Sisters%20(Flowerdale).jpg" width="267" height="200"> 
      <img src="Site%20Photos/Three%20Sisters2.jpg" width="300" height="200"> 
      <!-- #EndEditable --></small></b></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Local 
      flying contact</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Local%20Flying%20Contact" --><a href="../ehgc/index.html">Eastern 
      Hang Gliding Club</a><!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Responsible 
      </strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Responsible" --><a href="../ehgc/index.html">Eastern 
      Hang Gliding Club</a><!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      check record</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Check%20Record" --><a href="http://www.paraglidingforum.com/modules.php?name=leonardo&op=list_flights&takeoffID=8876" target="_blank">Flights
            from this site logged in Leonardo and the Paragliding Forum</a><!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><small><strong>Altr 
      Sites</strong></small></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Alternate%20Sites" --><a href="Landscape.htm">Landscape</a>, 
      <a href="Mt%20Broughton.htm">Thistle Hill</a>, <a href="The%20Paps.htm">Paps</a>, 
      <a href="Mt%20Donna%20Buang.htm">Mt Donna Buang</a>, <a href="Mt%20Dandenong.htm">Mt 
      Dandenong</a><!-- #EndEditable --></font></td>
  </tr>
</table>
<table width="85%" border="1" bordercolorlight="#FFFFFF" bordercolordark="#FFFFFF" bordercolor="#FFFFFF" height="75">
  <tr> 
    <td><font face="Arial, Helvetica, sans-serif" size="1">Please note that you 
      use this guide at your own risk, the VHPA can not be held responsible for 
      any errors or omissions in this guide. Pilots must be current members of 
      the HGFA, have suitable qualifications and experience for sites they fly, 
      and always use their own judgement when deciding where and how to fly at 
      a site. Before flying a new site, pilots should seek advice from an experience 
      local pilot. Due to the changing nature of weather conditions, land, land 
      owners, stock, site restrictions, airspace changes, etc, this site guide 
      should be considered out of date and all information checked before flying.</font></td>
  </tr>
</table>
<p>&nbsp;</p>
</body>
<!-- #EndTemplate --></html>
